@media (max-width: 430px) {
    .register-wrapper {
        box-sizing: border-box;
        padding: 0 20px;
        display: block;
    }
    .register-footer {
        flex-direction: column;
    }

    .signup-confirmation.split-layout.min-h-screen {
        height: 100%;
    }

    .signup-confirmation-content {
		padding: 40px 20px;
	}

	.signup-confirmation-title {
		font-size: 34px;
	}

	.signup-confirmation-copy,
	.signup-confirmation-signoff {
		font-size: 16px;
		line-height: 23px;
	}

	.signup-confirmation-resend {
		align-items: flex-start;
		flex-direction: column;
		gap: 15px;
	}

	.signup-confirmation-resend-button {
		width: 100%;
	}

    .signup-confirmation-photo {
        display: none;
    }
}